| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::TemplateListItem Class Reference
Inheritance diagram for Digikam::TemplateListItem:

## Public Member Functions
| TemplateListItem (QTreeWidget *const parent, const Template &t)
Template | getTemplate () const
void | setTemplate (const Template &t)